🤑 Indie game store🙌 Free games😂 Fun games😨 Horror games
👷 Game development🎨 Assets📚 Comics
🎉 Sales🎁 Bundles
(Edited 1 time)

Hi there! I tried running this on my laptop with ElementaryOS 0.4.1 (based on Ubuntu 16.04), and got a crash on start. Itch.io tech support reached out to me and told me this:

Looking at the logs, libGLEW.so.2.1 missing, and I don't think GLEW 2.1 is packaged by Ubuntu ( I wasn't able to find it).

I'd reach out to eryngi and let them know about this page: https://itch.io/docs/itch/integrating/platforms/linux.html - it explains how to ship the libraries you actually rely on with the game, rather than expecting them to be installed on the player's system.

Dunno how easy this would be to change for the Linux build, just passing on the info in case it helps. Thanks!

(Edited 2 times)

thanks JP! (and Itch tech support! wow that's really good.) whoops, sorry bout that..i'll add a build with glew included soon =)